Bug 989820 - [abrt] WARNING: at arch/x86/kernel/cpu/perf_event_amd.c:662 amd_pmu_init+0x181/0x1f5()
[abrt] WARNING: at arch/x86/kernel/cpu/perf_event_amd.c:662 amd_pmu_init+0x18...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:82963e83fc7a882afc1049534f7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-29 22:44 EDT by Mark
Modified: 2013-10-08 12:37 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:37:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (36.13 KB, text/plain)
2013-07-29 22:44 EDT, Mark
no flags Details

  None (edit)
Description Mark 2013-07-29 22:44:21 EDT
Additional info:
reporter:       libreport-2.1.5
WARNING: at arch/x86/kernel/cpu/perf_event_amd.c:662 amd_pmu_init+0x181/0x1f5()
Odd, counter constraints enabled but no core perfctrs detected!
Modules linked in:
CPU: 0 PID: 1 Comm: swapper/0 Not tainted 3.10.3-300.fc19.x86_64 #1
Hardware name: innotek GmbH VirtualBox/VirtualBox, BIOS VirtualBox 12/01/2006
 0000000000000009 ffff880119a47da0 ffffffff81643216 ffff880119a47dd8
 ffffffff8105c211 0000000000000000 ffffffff81d1646d 0000000000000000
 0000000000000000 0000000000000000 ffff880119a47e38 ffffffff8105c27c
Call Trace:
 [<ffffffff81643216>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff81d1646d>] ? check_bugs+0x2d/0x2d
 [<ffffffff8105c27c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff81d16b2b>] amd_pmu_init+0x181/0x1f5
 [<ffffffff81d164a3>] init_hw_perf_events+0x36/0x53d
 [<ffffffff81d1646d>] ? check_bugs+0x2d/0x2d
 [<ffffffff810020e2>] do_one_initcall+0xe2/0x190
 [<ffffffff81d0bfb7>] kernel_init_freeable+0xcf/0x1fa
 [<ffffffff8162d3d0>] ? rest_init+0x80/0x80
 [<ffffffff8162d3de>] kernel_init+0xe/0x190
 [<ffffffff8165176c>] ret_from_fork+0x7c/0xb0
 [<ffffffff8162d3d0>] ? rest_init+0x80/0x80
Comment 1 Mark 2013-07-29 22:44:27 EDT
Created attachment 780245 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:49:18 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:37:51 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.